admin/environment/custom check/ssl/tls configuration not supported

Revision as of 10:51, 29 December 2016 by Martin Biermann (talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search


No PHP/cURL extension with TLSv1.2 support has been detected. Some services may not work. It is strongly recommended to upgrade your TLS libraries.

There is more detailed information on this issue under [1]